Bug 1022719 - [abrt] gnome-shell-3.10.1-1.fc20: tbl_B15: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.10.1-1.fc20: tbl_B15: Process /usr/bin/gnome-shell was k...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:bd31b2019ecf81fae7e02404dbd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-23 16:48 EDT by Resa Drijsen
Modified: 2015-06-29 08:42 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:42:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.00 MB, text/plain)
2013-10-23 16:49 EDT, Resa Drijsen
no flags Details
File: cgroup (158 bytes, text/plain)
2013-10-23 16:49 EDT, Resa Drijsen
no flags Details
File: core_backtrace (23.86 KB, text/plain)
2013-10-23 16:49 EDT, Resa Drijsen
no flags Details
File: dso_list (22.17 KB, text/plain)
2013-10-23 16:49 EDT, Resa Drijsen
no flags Details
File: environ (1.05 KB, text/plain)
2013-10-23 16:49 EDT, Resa Drijsen
no flags Details
File: exploitable (122 bytes, text/plain)
2013-10-23 16:49 EDT, Resa Drijsen
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-23 16:49 EDT, Resa Drijsen
no flags Details
File: maps (90.42 KB, text/plain)
2013-10-23 16:49 EDT, Resa Drijsen
no flags Details
File: open_fds (4.70 KB, text/plain)
2013-10-23 16:50 EDT, Resa Drijsen
no flags Details
File: proc_pid_status (913 bytes, text/plain)
2013-10-23 16:50 EDT, Resa Drijsen
no flags Details

  None (edit)
Description Resa Drijsen 2013-10-23 16:48:25 EDT
Version-Release number of selected component:
gnome-shell-3.10.1-1.fc20

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        gnome-shell --mode=gdm
crash_function: tbl_B15
executable:     /usr/bin/gnome-shell
kernel:         3.11.6-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            42

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 tbl_B15 at /usr/lib64/dri/swrast_dri.so
 #2 poll at ../sysdeps/unix/syscall-template.S:81
 #3 g_main_context_poll at gmain.c:4006
 #6 meta_run at core/main.c:556

Potential duplicate: bug 972316
Comment 1 Resa Drijsen 2013-10-23 16:49:29 EDT
Created attachment 815553 [details]
File: backtrace
Comment 2 Resa Drijsen 2013-10-23 16:49:34 EDT
Created attachment 815554 [details]
File: cgroup
Comment 3 Resa Drijsen 2013-10-23 16:49:38 EDT
Created attachment 815555 [details]
File: core_backtrace
Comment 4 Resa Drijsen 2013-10-23 16:49:43 EDT
Created attachment 815556 [details]
File: dso_list
Comment 5 Resa Drijsen 2013-10-23 16:49:46 EDT
Created attachment 815557 [details]
File: environ
Comment 6 Resa Drijsen 2013-10-23 16:49:50 EDT
Created attachment 815558 [details]
File: exploitable
Comment 7 Resa Drijsen 2013-10-23 16:49:54 EDT
Created attachment 815559 [details]
File: limits
Comment 8 Resa Drijsen 2013-10-23 16:49:59 EDT
Created attachment 815560 [details]
File: maps
Comment 9 Resa Drijsen 2013-10-23 16:50:02 EDT
Created attachment 815561 [details]
File: open_fds
Comment 10 Resa Drijsen 2013-10-23 16:50:07 EDT
Created attachment 815562 [details]
File: proc_pid_status
Comment 11 Keith Burton 2013-11-08 06:17:04 EST
Installed latest updates via yum

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        gnome-shell --mode=gdm
crash_function: tbl_B15
executable:     /usr/bin/gnome-shell
kernel:         3.11.6-301.fc20.x86_64
package:        gnome-shell-3.10.1-1.fc20
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            42
Comment 12 Resa Drijsen 2013-11-20 03:18:11 EST
Crash happened while running "yum update" in terminal

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        gnome-shell --mode=gdm
crash_function: tbl_B15
executable:     /usr/bin/gnome-shell
kernel:         3.11.8-300.fc20.x86_64
package:        gnome-shell-3.10.2-1.fc20
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            42
Comment 13 Fedora End Of Life 2015-05-29 05:37:22 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-06-29 08:42:17 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.